 #  Copyright   : T-Systems, 2009
 #  Project     : CMI Project
 #  File        : ui_locale.properties

// for the Create Item Dialog
Item.LABEL=Item
ItemRevision.LABEL=Item Revision

Part.LABEL=Part
Part\ Revision.LABEL=Part Revision

Design.LABEL=Design
Design\ Revision.LABEL=Design Revision

// for the Create Dataset Dialog
Dataset.LABEL=Dataset
CMI2Drawing.LABEL=CMI Drawing Dataset
CMI2Part.LABEL=CMI Part Dataset
CMI2AuxPart.LABEL=CMI Auxiliary Part Dataset
CMI2CacheCgr.LABEL=CMI Cache CGR Dataset
CMI2Catalog.LABEL=CMI Catalog Dataset
CMI2Script.LABEL=CMI Script Dataset
CMI2DesignTable.LABEL=CMI Design Table Dataset
CMI2ModOnPart.LABEL=CMI ModOn Part Dataset
CMI2ModOnProduct.LABEL=CMI ModOn Product Dataset
CMI2DerivedModel.LABEL=CMI Derived V4 Model Dataset
CMI2Product.LABEL=CMI Product Dataset
CMI2Archive.LABEL=CMI Archive Dataset
CMI2Process.LABEL=CMI Process Dataset
CMI2Mapping.LABEL=CMI Mapping Dataset
CMI2Model.LABEL=CMI V4 model Dataset
CMI2AuxModel.LABEL=CMI Auxiliary model Dataset
CMI2Cgm.LABEL=CMI cgm Dataset
CMI2Cgr.LABEL=CMI cgr Dataset
CMI2AuxCgr.LABEL=CMI Auxiliary cgr Dataset
CMI2Rep.LABEL=CMI Representation Dataset
CMI2AuxRep.LABEL=CMI Auxiliary Representation Dataset
PDF.LABEL=PDF Dataset
TIF.LABEL=TIF Dataset
Image.LABEL=Image Dataset
CMI2AuxAnalysis.LABEL=Analysis Dataset

item_id=Item ID
item_revision_id=Revision ID

TypeBorder.LABEL=Model Type
VisualizationType.LABEL=Visualization


CMIReadProgressDialog.TITLE=Sending data to CATIA
CMIReadProgressDialog_width=300
CMIReadProgressDialog_height=90


